<h1>Greetings Learning Spring Boot 3.0 fans!</h1>
<p>
    In this chapter, we are learning how to make
    a web app using Spring Boot 3.0 with Groovy
</p>

<ul>
    {{#videos}}
        <li>{{name}}</li>
    {{/videos}}
</ul>

<form action="/new-video" method="post">
    <input type="text" name="name">
    <button type="submit">Submit</button>
</form>
